[Haskell-cafe] unable to load package `regex-posix-0.94.2' (On Vista x64)

__kaveh__ kaveh.shahbazian at gmail.com
Tue Dec 21 06:01:02 CET 2010

Thanks; but as in 1st post cabal update and install does not work and
have some strange issues like: it shows that the new version is
installed; but the old version is still in use and new version is also
in a new directory other that Haskell platform directory.

More information about the Haskell-Cafe mailing list